@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;background:#fff}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img {max-width:100%;height:auto}
.ctt_img {text-align:center}

.provision_title {
    margin: 0px 0px 15px;
    padding: 0px 0px 5px;
    text-transform: capitalize;
    overflow: hidden;
    display: inline-block;
    position: relative;
    font-size: 24px;
    border-bottom: 3px solid rgb(248, 181, 0);
}